Page 1 of 1

Oleks abi vaja

Posted: 07 Mar 2017 21:21
by Eauendorf
mure selline et mul on 1.2.6.6 ja ei saa kuidagi promods ütleb et ebaühilduv.Mul on promods 2.1

Re: Oleks abi vaja

Posted: 09 Mar 2017 07:58
by martinusK
Esiteks, oled sa kindel, et sul pole äkki 1.26? Versioon 1.2.6 ei olnud isegi kõige esimese ProModsi versiooniga ühilduv, mis lasti välja umbes 2013 aasta paiku. :P
Lisaks, kontrolli et sul on kõik vajalikud DLCd. Vaja on Going Easti, Scandinaviat ja Vive la France DLCsid.
Kopeeri siia oma game.log, äkki leian vea sealt. Selle saad Users/Documents/Euro Truck Simulator 2 alt, see on tekstifail.

Re: Oleks abi vaja

Posted: 14 Apr 2017 00:23
by TURBIIN
Kundla, kas sa ma pean ostma need kõik kolm DLCd et map tööle saada?

Re: Oleks abi vaja

Posted: 15 Apr 2017 22:45
by martinusK
compat.php
Siit näed täpselt ära, mis versiooniga on mis DLCsid vaja.

Re: Oleks abi vaja

Posted: 16 May 2017 11:23
by Notsu
Kundla, oskad sa öelda miks mul scania autopood ei tööta? mul patch 1.27.x ja viimane versioon promodsi oma, nii kui promodsi modid peale panen ja tahan scania autopoodi minna nii viskab mängust välja.... jama :/

Re: Oleks abi vaja

Posted: 11 Oct 2017 09:43
by erko565
tere
kust saab Eesti kaarti allalaadida?

Re: Oleks abi vaja

Posted: 11 Oct 2017 11:53
by erko565
KUST SAAB Eesti kaarti allalaadida